Bug 1867800 - [4.5 upgrade]upgrade got stuck because of FailedAttachVolume
Summary: [4.5 upgrade]upgrade got stuck because of FailedAttachVolume
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On: 1866843
Blocks: 1867803
TreeView+ depends on / blocked
 
Reported: 2020-08-10 19:30 UTC by Hemant Kumar
Modified: 2020-10-19 14:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866843
: 1867803 (view as bug list)
Environment:
Last Closed: 2020-10-19 14:54:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25400 0 None closed Bug 1867800: Make EBS attachDisk idempotent 2021-01-12 08:03:48 UTC
Red Hat Product Errata RHBA-2020:4228 0 None None None 2020-10-19 14:54:40 UTC

Comment 4 Qin Ping 2020-10-09 05:13:12 UTC
verified with: 4.5.0-0.nightly-2020-10-08-234154

Comment 7 errata-xmlrpc 2020-10-19 14:54:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4228


Note You need to log in before you can comment on or make changes to this bug.